Subject: Re: [PATCH RFC net-next 0/7] net/ipv6: Fix route append and replace use cases

From: "Tobin C. Harding" <[email-masked]>
Date: Tue, 15 May 2018 16:12:31 +1000

On Mon, May 14, 2018 at 11:54:08PM -0600, David Ahern wrote:
> On 5/14/18 11:21 PM, Tobin C. Harding wrote:
> > Hi David,
> > 
> > On Mon, May 14, 2018 at 07:51:05PM -0700, David Ahern wrote:
> >> This patch set fixes a few append and replace uses cases for IPv6 and
> >> adds test cases that codifies the expectations of how append and replace
> >> are expected to work.
> > 
> > Nood question: what commit does this apply on top of please.  I
> > attempted to apply the set on top of net-next
> > 
> > 	commit (961423f9fcbc Merge branch 'sctp-Introduce-sctp_flush_ctx')
> > 
> > patch 4 and 5 have merge conflicts (I stopped at 5).
> 
> Base commit is:
> 
> commit 289e1f4e9e4a09c73a1c0152bb93855ea351ccda
> Author: Anders Roxell <[email-masked]>
> Date:   Sun May 13 21:48:30 2018 +0200
> 
>     net: ipv4: ipconfig: fix unused variable
> 
> 
> 
> I don't see 961423f9fcbc in any tree.

Got it, thanks.

FTR

$ date
Tuesday 15 May  16:05:51 AEST 2018

$ git status
On branch net-next
Your branch is up-to-date with 'net-next/master'.
nothing to commit, working directory clean

$ git log -49 --pretty=oneline --abbrev-commit --reverse | grep 'ipv4: ipconfig: fix unused variable'
289e1f4e9e4a net: ipv4: ipconfig: fix unused variable

$ git log -48 --pretty=oneline --abbrev-commit --reverse | grep 'ipv4: ipconfig: fix unused variable'

Queue questions on how to run your selftests ;)

thanks,
Tobin.